<?xml version="1.0" encoding="utf-8"?>
<Tag version="1.0">
    <ringtones>Polonaise</ringtones>
    <ringtones>Suite</ringtones>

    <ringtones>Sunlit_Garden</ringtones>
    <ringtones>Fantasy_World</ringtones>
    <ringtones>Breathe_Freely</ringtones>
    <notifications>Gush</notifications>
    <notifications>Shine</notifications>
</Tag>